<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'uk', version '3.0'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Запропонувати створити Напис при перетягуванні до курсу медіа-файлу';
$string['configdndresizeheight'] = 'Якщо Напис створено з перетягнутого зображення, то чи змінювати його розміри, якщо висота перевищує вказаний тут розмір в пікселях (0 для відміни змін розміру)';
$string['configdndresizewidth'] = 'Якщо Напис створено з перетягнутого зображення, то чи змінювати його розміри, якщо ширина перевищує вказаний тут розмір в пікселях (0 для відміни змін розміру)';
$string['dndmedia'] = 'Перетягування медіа-файлу';
$string['dndresizeheight'] = 'Змінити при перетягуванні висоту';
$string['dndresizewidth'] = 'Змінити при перетягуванні ширину';
$string['dnduploadlabel'] = 'Додати зображення до сторінки курсу';
$string['dnduploadlabeltext'] = 'Додати напис до сторінки курсу';
$string['label:addinstance'] = 'Додати новий напис';
$string['labeltext'] = 'Текст напису';
$string['modulename'] = 'Напис';
$string['modulename_help'] = '<p>Модуль <b>Напис</b> допомагає покращити зовнішній вигляд курсу, дозволяє візуально розділяти ресурси та діяльності курсу між собою в середині розділу. <b>Напис</b> надає простір для вбудовування банерів, звукових чи відео файлів, відображення коду, тексту, зображень. <b>Напис</b> дуже простий і універсальний ресурс, якщо використовувати його продумано.</p>
<p><b>Написи</b> можуть бути використані:</p>
<ul>
  <li>Щоб розбити довгий список заходів підзаголовком чи зображенням</li>
  <li>Для відображення вбудованого звукового файлу або відео безпосередньо на сторінці курсу</li>
  <li>Щоб додати короткий опис до розділу курсу</li>
</ul>';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Написи';
$string['pluginadministration'] = 'Керування написами';
$string['pluginname'] = 'Напис';
