<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'uk', version '3.0'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'Знизу';
$string['cannotfinduploadedimage'] = 'Не вдається знайти завантажене оригінальне зображення. Будь ласка, повідомте розробнику деталі помилки та інформацію, що міститься у файлі php.log. Оновіть сторінку та завантажте нову копію зображення.';
$string['closeshadebox'] = 'Закрийте тіньову коробку';
$string['crop'] = 'Обрізати';
$string['currentsection'] = 'Ця секція';
$string['defaultbordercolour'] = 'Колір рамки контейнера зображення за замовчуванням';
$string['defaultbordercolour_desc'] = 'Колір рамки контейнера зображення за замовчуванням.';
$string['defaultborderradius'] = 'Радіус границі за замовчуванням';
$string['defaultborderradius_desc'] = 'Радіус границі за замовчуванням ввімкнено / вимкнено.';
$string['defaultborderwidth'] = 'Ширина границі за замовчуванням';
$string['defaultborderwidth_desc'] = 'Ширина границі за замовчуванням.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Поточний вибраний колір контейнера зображення за замовчуванням';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'Поточний вибраний колір контейнера зображення за замовчуванням.';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'За замовчуванням поточний вибраний колір тексту контейнера зображення';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'Поточний вибраний колір тексту контейнера зображення за замовчуванням.';
$string['defaultcurrentselectedsectioncolour'] = 'Поточний вибраний колір секції за замовчуванням';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Колір поточного вибраного розділу за замовчуванням.';
$string['defaultfitsectioncontainertowindow'] = 'Підгонка контейнера секції до вікна за замовчуванням';
$string['defaultfitsectioncontainertowindow_desc'] = 'Значення за замовчуванням для "Підігнати контейнер секції до вікна".';
$string['defaulthidesectiontitle'] = 'Сховати параметр заголовка секції';
$string['defaulthidesectiontitle_desc'] = 'Сховати заголовок секції.';
$string['defaultimagecontainerbackgroundcolour'] = 'Колір фону контейнера зображення за замовчуванням';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Колір фону контейнера зображення за замовчуванням.';
$string['defaultimagecontainerratio'] = 'Співвідношення контейнера зображення по відношенню до ширини за замовчуванням';
$string['defaultimagecontainerratio_desc'] = 'Стандартне співвідношення контейнера зображення щодо ширини.';
$string['defaultimagecontainerwidth'] = 'Ширина контейнера зображення за замовчуванням';
$string['defaultimagecontainerwidth_desc'] = 'Ширина контейнера зображення за замовчуванням.';
$string['defaultimageresizemethod'] = 'Метод зміни розміру зображення за замовчуванням';
$string['defaultimageresizemethod_desc'] = 'Стандартний метод зміни розміру зображення відповідно до контейнера.';
$string['defaultnewactivity'] = 'За замовчуванням показувати зображення повідомлення про нову активність';
$string['defaultnewactivity_desc'] = 'Показувати зображення повідомлення про нову активність при додаванні нової активності або ресурсу до розділу за замовчуванням.';
$string['defaultsectiontitleboxinsideposition'] = 'Положення заголовка секції, коли параметр "Всередині"';
$string['defaultsectiontitleboxinsideposition_desc'] = 'Встановити позицію заголовка розділу, коли обрано параметр «Всередині» для вікна сітки: «Згори», «Посередині» або «Знизу».';
$string['defaultsectiontitleboxposition'] = 'Параметр розташування вікна заголовка секції';
$string['defaultsectiontitleboxposition_desc'] = 'Встановити позицію заголовка секції у вікні сітки: \'Всередині\' або \'Ззовні\'.';
$string['defaultsectiontitlegridlengthmaxoption'] = 'Параметр довжини сітки заголовків секції';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'Установіть максимальну довжину заголовка секції за замовчуванням у полі сітки. Введіть \'0\', щоб не скорочувати.';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = 'Колір фону заголовка секції, коли опція «Всередині».';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = 'Установіть колір фону заголовка, коли він знаходиться «всередині» сітки.';
$string['defaultsectiontitleinsidetitletextcolour'] = 'Колір тексту заголовка секції при виборі опції «Всередині».';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'Встановіть колір тексту заголовка, коли він знаходиться «всередині» поля сітки.';
$string['defaultshowsectiontitlesummary_desc'] = 'Показувати назву заголовка секції при наведенні курсора на поле сітки.';
$string['deleteimage'] = 'Видалити зображення';
$string['deleteimage_help'] = 'Видалити зображення для розділу, що редагується.  Якщо ви завантажили зображення, то воно не замінить видалене зображення.';
$string['deletesection'] = 'Видалити секцію';
$string['display_summary'] = 'Вийти з сітки';
$string['display_summary_alt'] = 'Перемістіть цю секцію із сітки';
$string['editimage'] = 'Змінити зображення';
$string['editimage_alt'] = 'Встановити або змінити зображення';
$string['editsection'] = 'Редагувати секцію';
$string['gfreset'] = 'Можливості перезавантаження мережі';
$string['gfreset_help'] = 'Скидання до налаштувань мережі за замовчуванням.';
$string['greyouthidden'] = 'Сірий колір недоступний';
$string['greyouthidden_help'] = 'Скидає властивість «У сітці показувати недоступні зображення розділів сірим кольором і без зв’язків». щоб дотримуватися значення сайту за замовчуванням.';
$string['grid:changeimagecontainersize'] = 'Змініть або скиньте розмір контейнера зображення';
$string['grid:changeimagecontainerstyle'] = 'Змініть або скиньте стиль контейнера зображення';
$string['grid:changeimageresizemethod'] = 'Змініть або скиньте метод зміни розміру зображення';
$string['grid:changesectiontitleoptions'] = 'Змініть або скиньте параметри назви розділу';
$string['gridimagecontainer'] = 'Зображення сітки';
$string['hidden_topic'] = 'Цю секцію було приховано';
$string['hide_summary'] = 'Перемістити секцію у сітку';
$string['hide_summary_alt'] = 'Перемістіть цю секцію у сітку';
$string['hidefromothers'] = 'Приховати секцію';
$string['hidesectiontitle'] = 'Сховати параметр заголовка секції';
$string['hidesectiontitle_help'] = 'Приховати назву секції.';
$string['imagecannotbeused'] = 'Зображення не може бути використане, воно має бути у форматі PNG, JPG або GIF, а також має бути встановлено розширення GD PHP.';
$string['imagefile'] = 'Завантажити зображення';
$string['left'] = 'Ліворуч';
$string['markedthissection'] = 'Цей розділ виділено як поточний';
$string['markthissection'] = 'Виділити цей розділ як поточний';
$string['nextsection'] = 'Наступна секція';
$string['numbersections'] = 'Кількість секцій';
$string['off'] = 'Вимкнено';
$string['on'] = 'Увімкнено';
$string['page-course-view-grid'] = 'Будь-яка головна сторінка курсу у форматі сітки';
$string['page-course-view-grid-x'] = 'Будь-яка сторінка курсу у форматі сітки';
$string['previoussection'] = 'Попередня секція';
$string['resetallfitpopup'] = 'Підігнати розміри секції до розмірів вікна';
$string['resetallgrp'] = 'Скинути все:';
$string['resetallimagecontainersize'] = 'Розміри контейнера зображення';
$string['resetallimagecontainerstyle'] = 'Стиль контейнера зображення';
$string['resetallimageresizemethod'] = 'Методи зміни розміру зображення';
$string['resetallnewactivity'] = 'Нові діяльності';
$string['resetallsectiontitleoptions'] = 'Параметри назви секції';
$string['resetfitpopup'] = 'Підігнати розміри секції до розмірів вікна';
$string['resetgreyouthidden'] = 'Сірий колір недоступний';
$string['resetgrp'] = 'Скинути:';
$string['resetimagecontainersize'] = 'Розміри контейнера зображення';
$string['resetimagecontainerstyle'] = 'Стиль контейнера зображення';
$string['resetimageresizemethod'] = 'Методи зміни розміру зображення';
$string['resetnewactivity'] = 'Нова діяльність';
$string['resetsectiontitleoptions'] = 'Параметри назви секції';
$string['right'] = 'Праворуч';
$string['scale'] = 'Масштаб';
$string['section0name'] = 'Загальний';
$string['sectionname'] = 'Секція';
$string['sectiontitleboxinsideposition'] = 'Положення заголовка секції, коли параметр "Всередині"';
$string['sectiontitleboxinsideposition_help'] = 'Встановити позицію заголовка розділу, коли обрано параметр «Всередині» для вікна сітки: «Згори», «Посередині» або «Знизу».';
$string['sectiontitleboxinsidepositionbottom'] = 'Знизу';
$string['sectiontitleboxinsidepositionmiddle'] = 'Посередині';
$string['sectiontitleboxinsidepositiontop'] = 'Згори';
$string['sectiontitleboxposition'] = 'Параметр розташування вікна заголовка секції';
$string['sectiontitleboxposition_help'] = 'Встановити позицію заголовка секції у вікні сітки: \'Всередині\' або \'Ззовні\'.';
$string['sectiontitleboxpositioninside'] = 'Всередині';
$string['sectiontitleboxpositionoutside'] = 'Ззовні';
$string['sectiontitlegridlengthmaxoption'] = 'Параметр довжини сітки заголовка секції';
$string['sectiontitleinsidetitlebackgroundcolour'] = 'Колір фону заголовка секції, коли опція «Всередині».';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = 'Установіть колір фону заголовка, коли він знаходиться «всередині» сітки.';
$string['sectiontitleinsidetitletextcolour'] = 'Колір тексту заголовка секції при виборі опції «Всередині».';
$string['sectiontitleinsidetitletextcolour_help'] = 'Встановіть колір тексту заголовка, коли він знаходиться «всередині» поля сітки.';
$string['setbordercolour'] = 'Встановити колір рамки';
$string['setbordercolour_help'] = 'Задати колір рамки в шістнадцятковому форматі RGB.';
$string['setborderradius'] = 'Увімкнути / вимкнути радіус границі';
$string['setborderradius_help'] = 'Увімкніть або вимкніть радіус границі.';
$string['setborderwidth'] = 'Встановіть ширину границі';
$string['setborderwidth_help'] = 'Встановіть ширину границі в діапазоні від 1 до 10.';
$string['setcurrentselectedimagecontainercolour'] = 'Встановити поточний вибраний колір контейнера зображення';
$string['setcurrentselectedimagecontainercolour_help'] = 'Встановити поточний вибраний колір контейнера зображення у шістнадцятковому форматі RGB.';
$string['setcurrentselectedimagecontainertextcolour'] = 'Встановити колір тексту поточного вибраного контейнера зображення';
$string['setcurrentselectedimagecontainertextcolour_help'] = 'Встановити колір тексту поточного обраного контейнера зображення у шістнадцятковому форматі RGB.';
$string['setcurrentselectedsectioncolour'] = 'Встановити колір поточного вибраного розділу';
$string['setcurrentselectedsectioncolour_help'] = 'Встановити поточний колір вибраного розділу в шістнадцятковому форматі RGB.';
$string['setfitsectioncontainertowindow'] = 'Встановити спливаюче вікно розділу у вікно';
$string['setfitsectioncontainertowindow_help'] = 'Якщо буде ввімкнено цей пункт, контекстне вікно зі вмістом розділу буде відповідати розміру вікна та за потреби прокручиватиметься всередину, якщо це необхідно. Якщо пункт буде вимкнено, натомість програма прокручуватиме всю сторінку.';
$string['setimagecontainerbackgroundcolour'] = 'Встановити колір фону контейнера зображення';
$string['setimagecontainerbackgroundcolour_help'] = 'Задати колір фону контейнера зображення у шістнадцятковому форматі RGB.';
$string['setimagecontainerratio'] = 'Встановити співвідношення контейнера зображення відносно ширини';
$string['setimagecontainerratio_help'] = 'Встановіть співвідношення контейнера зображення в одне з наступних значень: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 чи 3-4.';
$string['setimagecontainerwidth'] = 'Встановити ширину контейнера зображення';
$string['setimagecontainerwidth_help'] = 'Встановіть ширину контейнера зображення в одне зі значень: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 чи 768';
$string['setimageresizemethod'] = 'Встановлення способу зміни розміру зображення';
$string['setimageresizemethod_help'] = 'Встановіть метод зміни розміру зображення: "Масштабувати" або "Обрізати" при зміні розміру зображення під контейнер.';
$string['setnewactivity'] = 'Показати зображення повідомлення про нову активність';
$string['setnewactivity_help'] = 'Показувати зображення повідомлення про нову активність при додаванні нової активності або ресурсу в розділ.';
$string['shadeboxcontent'] = 'Вміст тіньової коробки';
$string['showfromothers'] = 'Показати секцію';
$string['showsectiontitlesummary'] = 'Показувати назву заголовка секції при наведенні курсора';
$string['showsectiontitlesummary_help'] = 'Показувати назву заголовка секції при наведенні курсора на поле сітки.';
$string['top'] = 'Згори';
$string['topic'] = 'Секція';
$string['topic0'] = 'Загальний';
